

[Setting]
Language=简体中文


[String]
MAIN_BTN_FANOUT=群发
MAIN_BTN_FANOUT_TIP=群发文字信息
MAIN_BTN_SMS=信息
MAIN_BTN_SMS_TIP=消息管理器
MAIN_BTN_THEME=风格
MAIN_BTN_THEME_TIP=皮肤设置
MAIN_BTN_LANGUAGE=语言
MAIN_BTN_LANGUAGE_TIP=界面语言
MAIN_BTN_MENU=菜单
MAIN_BTN_MENU_TIP=主菜单
MAIN_BTN_GROUP_MENU=群聊菜单

MAIN_BTN_BOX_TIP=消息盒子
MAIN_BTN_MAIL_TIP=邮件
MAIN_BTN_ENTERPRISE_COMMUNITY_TIP=企业社区
MAIN_BTN_WEATHER=天气
MAIN_BTN_SETUP_TIP=打开系统设置
MAIN_BTN_STATUS_TIP=在线
MAIN_BTN_STATUS_TIP1=忙碌
MAIN_BTN_STATUS_TIP2=离开
MAIN_BTN_SIGN_TIP=点击修改个性签名
MAIN_BTN_ISPIRIT_TIP=切换到OA精灵
MAIN_BTN_MESSAGE_TIP=切换到即时通讯
MAIN_BTN_OA_SETUP_TIP=OA控制面板

MAIN_TEXT_VERSION=版本
MAIN_BTN_SMS_CENTER=事务提醒
LOGIN_TEXT_TITLE=用户登录
LOGIN_BTN_OA=OA首页
LOGIN_BTN_OA_TIP=Office Anywhere
LOGIN_BTN_OK=登录
LOGIN_BTN_OK_TIP=点击开始登录
LOGIN_BTN_SETUP=设置
LOGIN_BTN_SETUP_TIP=设置系统参数
LOGIN_STATIC_USER=用户:

LOGIN_STATIC_PASSWORD=密码:
LOGIN_STATIC_IP=OA地址:
LOGIN_STATIC_AUTO=自动登录
LOGIN_STATIC_IM_IP=即时通讯服务器地址
LOGIN_MESSAGE=用户名不能为空！
LOGIN_MESSAGE1=OA地址不能为空！
SETUP_TEXT_TITLE=系统参数设置
SETUP_BTN_PAGE_1=登录
SETUP_BTN_PAGE_2=即时通讯
SETUP_BTN_PAGE_3=高级设置

SETUP_BTN_PAGE_4=快捷回复
SETUP_BTN_PAGE_5=热键
SETUP_BTN_PAGE_6=个性设置
SETUP_BTN_OK=保存
SETUP_BTN_CANCEL=关闭
SETUP_BTN_PAGE_1_TIP=登录参数设置
SETUP_BTN_PAGE_2_TIP=端口参数设置
SETUP_BTN_PAGE_3_TIP=其它参数设置
SETUP_BTN_PAGE_4_TIP=快捷回复设置
SETUP_BTN_PAGE_5_TIP=热键设置

SETUP_BTN_PAGE_6_TIP=个性设置
SETUP_PAGE1_STATIC_USER=用户
SETUP_PAGE1_STATIC_PASSWORD=密码
SETUP_PAGE1_STATIC_IP=OA地址(内网)
SETUP_PAGE1_STATIC_AUTO=自动登录
SETUP_PAGE1_STATIC_IM_IP=即时通讯地址(内网)
SETUP_PAGE1_STATIC_1=（例如：http://192.168.0.1:88）
SETUP_PAGE1_STATIC_2=（例如：192.168.0.1）

SETUP_PAGE_STATIC1_OA_IP1=OA地址(外网)
SETUP_PAGE1_STATIC_IM_IP1=即时通讯地址(外网)
SETUP_PAGE1_STATIC_BRSBOX=使用外网地址登录

SETUP_PAGE2_STATIC_TITLE1=通讯端口设置
SETUP_PAGE2_STATIC_TITLE2=默认文件接收目录
SETUP_PAGE2_STATIC_SERVER_PORT=通讯服务器端口(UDP)：
SETUP_PAGE2_STATIC_SERVER_PORT_TIP=(端口区间1024到65535;默认1188)
SETUP_PAGE2_STATIC_CLIENT_PORT=通讯客户端端口(UDP)：
SETUP_PAGE2_STATIC_CLIENT_PORT_TIP=(端口区间1024到65535;默认1166)
SETUP_PAGE2_STATIC_PATH=目录：
SETUP_PAGE2_BTN_PATH=浏览
SETUP_PAGE2_CHECK1=异步加载用户列表
SETUP_PAGE2_CHECK2=关闭所有声音

SETUP_PAGE2_CHECK3=自动接收文件
SETUP_PAGE3_STATIC_TITLE1=消息提醒窗设置
SETUP_PAGE3_STATIC_TITLE2=开机自动运行选项
SETUP_PAGE3_STATIC_TITLE3=显示设置
SETUP_PAGE3_STATIC_TITLE4=点击主面板关闭按钮时
SETUP_PAGE3_STATIC_TITLE5=内存报警
SETUP_PAGE3_COMBO_STR_1=显示OA与IM
SETUP_PAGE3_COMBO_STR_2=只显示OA
SETUP_PAGE3_COMBO_STR_3=只显示IM
SETUP_PAGE3_RADIO1=开机自动运行，退出时询问下次是否自动运行。

SETUP_PAGE3_RADIO2=开机自动运行，退出时不询问。
SETUP_PAGE3_RADIO3=开机不自动运行。
SETUP_PAGE3_RADIO4=不显示消息提醒窗
SETUP_PAGE3_RADIO5=显示消息提醒窗
SETUP_PAGE3_STATIC=显示面板:
SETUP_PAGE3_CHECK1=总是显示对话窗口侧边栏
SETUP_PAGE3_CHECK2=显示天气
SETUP_PAGE3_CHECK3=开启内存警报
SETUP_PAGE3_CHECK4=聊天窗口缓存模式
SETUP_PAGE3_EDIT1=最大物理内存

SETUP_PAGE3_EDIT2=最大虚拟内存
SETUP_PAGE3_RADIO6=隐藏到任务栏
SETUP_PAGE3_RADIO7=退出程序
SETUP_PAGE3_MEMORYALERT=内存资源占用过多，是否整理内存并重新登录OA精灵

SETUP_PAGE4_STATIC_TITLE=快捷回复设置(50字以内)
SETUP_PAGE4_BTN1=增加
SETUP_PAGE4_BTN2=修改
SETUP_PAGE4_BTN3=删除
SETUP_PAGE4_BTN3_TIP=是否要删除快捷回复(%d)?
SETUP_PAGE4_STATIC_TITLE1=自动回复设置
SETUP_PAGE4_CHECK1=离开时自动回复
SETUP_PAGE4_CHECK2=忙碌时自动回复
SETUP_PAGE4_STATIC1=分钟不操作电脑，自动改为离开状态。

SETUP_PAGE5_STATIC_TITLE1=提取消息
SETUP_PAGE5_STATIC_TITLE2=发送消息
SETUP_PAGE5_STATIC_TITLE3=截取屏幕
SETUP_PAGE5_RADIO1=默认热键
SETUP_PAGE5_RADIO2=使用热键
SETUP_PAGE5_RADIO3=按 Enter键发送消息
SETUP_PAGE5_RADIO4=按 Ctrl+Enter键发送消息
SETUP_PAGE5_STATIC_1=使用热键
SETUP_PAGE5_STATIC_2=使用热键

QUICK_TEXT_TITLE=快捷回复设置
QUICK_STATIC=快捷回复设置(50字以内)
QUICK_BTN_OK=保存
QUICK_BTN_CANCEL=取消

FANOUT_TEXT_TITLE=群发消息
FANOUT_BTN_SEND=发送
FANOUT_BTN_EXIT=关闭
FANOUT_MESSAGE1=请选择发送对象
FANOUT_MESSAGE2=您选择的用户数超出IMA广播权限。

MESSAGE_TEXT_TITLE=消息提示
MESSAGE_BTN_OK=确定
MESSAGE_BTN_CANCEL=取消
MESSAGE_BTN_OK_OK=重新登录
MESSAGE_TEXT_PASS_TITLE=忘记密码？
MESSAGE_BTN_OK_FINDPASS=发送验证电子邮件

SMS_TEXT_TITLE=消息管理器
SMS_BTN_SEARCH=搜索
SMS_TEXT1=本地消息记录
SMS_TEXT2=查询：
SMS_MESSAGE1=请先选择一个用户，再进行搜索!
SMS_BTN_EXPORT=全部导出

HIST_CHILD_BTN_PREV=上一页
HIST_CHILD_BTN_NEXT=下一页
HIST_CHILD_TEXT1 = 第%d/%d页
HIST_CHILD_MESSAGE1=您是否要清空聊天记录？
HIST_CHILD_BTN_REMOVE=清空
HIST_CHILD_BTN_EXPORT=导出
HIST_CHILD_BTN_SYN=下载聊天记录

HIST_TEXT_TITLE=消息记录
HIST_BTN_SEARCH=搜索
HIST_TEXT1=本地消息记录
HIST_TEXT2=查询：

CHAT_TEXT_TITLE=与 %s 交谈中
CHAT_BTN_SENDFILE=发送文件
CHAT_BTN_SEND_OFFLINE_FILE=离线文件
CHAT_BTN_SEND_OFFLINE_FILE_TIP=发送文件至服务器，对方登录时可收取
CHAT_BTN_SHAKE=震动窗口
CHAT_BTN_SEND = 发送(S)
CHAT_BTN_SEND_TIP=按 Ctrl+Enter 键发送消息
CHAT_BTN_SENDFILE_TIP=直接发送文件给对方
CHAT_BTN_SHAKE_TIP=发送闪屏给对方
CHAT_BTN_SEND_SETUP=设置发送快捷键

CHAT_MESSAGE1=您有文件正在传送中,如果关闭将取消传送！
CHAT_MESSAGE2=对方不在线，您可以发送离线消息或离线文件。
CHAT_MESSAGE3=您在开玩笑吗？给自己发送消息！
CHAT_MESSAGE4=最大化模式不能打开或关闭消息记录。
CHAT_MESSAGE5=文件在其他的应用中被占用，请先关闭占用的应用。
CHAT_MESSAGE6=%s 大小：%.2fMB
CHAT_MESSAGE7=%s 大小：%.2fKB
CHAT_MESSAGE8=文件超出允许传输最大值。
CHAT_MESSAGE10=您正在进行远程协助，如果关闭将终止！
CHAT_BTN_SEND_FOLDER_TIP=发送文件夹
CHAT_BTN_EXIT=关闭(C)
CHAT_BTN_TEAMVIEWER=远程协助
CHAT_BTN_SEND_EMAIL=发送邮件

CHATWRITE_BTN_HIST=消息记录
CHATWRITE_TIP1=选择文字斜体
CHATWRITE_TIP2=选择文字粗体
CHATWRITE_TIP3=选择文字下划线
CHATWRITE_TIP4=选择文字颜色
CHATWRITE_TIP5=选择文字类型
CHATWRITE_TIP6=选择文字大小
CHATWRITE_TIP7=添加表情
CHATWRITE_TIP8=截取屏幕 Ctrl + shift + 
CHATWRITE_TIP9=查看消息记录
CHATWRITE_TIP10=气泡/文本
CHATWRITE_TIP11=截图选项
CHATWRITE_TIP12=发送图片
CHATWRITE_TEXT1=进行快捷回复菜单设置
CHATWRITE_TEXT2=发送内容不能为空......
CHATWRITE_TEXT3=群发成功!

SCREEN_TIP1=完成截图
SCREEN_TIP2=退出截图
SCREEN_TIP3=保存
SCREEN_TIP4=撤销编辑
SCREEN_TIP5=添加箭头
SCREEN_TIP6=添加文字
SCREEN_TIP7=添加椭圆
SCREEN_TIP8=添加矩形
SCREEN_TEXT1=·鼠标位置: %d, %d
SCREEN_TEXT2=·当前颜色: %d, %d, %d

SCREEN_TEXT3=·双击鼠标左键确认选择截取。
SCREEN_TEXT4=·按鼠标右键取消选择。
SCREEN_TEXT5=·按ESC键退出。
SCREEN_TEXT6=·选择完成释放鼠标左键。
SCREEN_TEXT7=·按下鼠标左键不放选择范围。
SCREEN_TEXT8=·按ESC键或鼠标右键退出。
SCREEN_TEXT9= 顶点位置坐标 
SCREEN_TEXT10= 矩形大小 
SCREEN_TEXT11= 光标坐标 

MESSAGE_BTN_ACTIVE=在线
MESSAGE_BTN_WHOLE=全部
MESSAGE_BTN_SOON=最近 
MESSAGE_BTN_GROUP=群聊
MESSAGE_TIP1=只显示在线人员
MESSAGE_TIP2=显示全部人员
MESSAGE_TIP3=显示最新联系人员
MESSAGE_TIP4=展开、收缩用户列表
MESSAGE_TEXT1=全部 %d
MESSAGE_TEXT2=在线 %d

MESSAGE_TEXT3=用户名称不存在,请联系管理员！
MESSAGE_TEXT4=密码错误,请注意文字大小写.请联系管理员！
MESSAGE_TEXT5=您的用户不在即时通讯授权使用范围,请联系管理员！
MESSAGE_TEXT6=用户已经在本机启动过了，请用其他身份登录！
MESSAGE_TEXT7=暂无新的更新程序!
MESSAGE_TEXT8=OA服务器连接不上，请检查网络是否正常！
MESSAGE_TEXT9=您更改的显示窗口必须要重新登录，是否重新登录？
MESSAGE_TEXT10=正尝试建立UDP连接通道......
MESSAGE_TEXT11=点对点UDP通道建连接不成功，将转入服务器中转。
MESSAGE_TEXT12=需要客户端%s以上版本，请升级!

MESSAGE_TEXT13=正尝试建立局域网UDP连接通道......。
MESSAGE_TEXT14=正尝试建立互联网UDP连接通道......。
MESSAGE_TEXT15=正尝试建立互联网UDP连接通道..............。
MESSAGE_TEXT16=需要客户端更高版本，请升级!
MESSAGE_TEXT17=点对点通道建立不成功，将转为离线文件发送。

MENU_ISPIRITPRO=打开主面板
MENU_ABOUT=关于OA精灵
MENU_RENEWAL = 新增功能
MENU_HELP=OA精灵使用说明
MENU_UPDATE=在线升级软件
MENU_UPDATE_DEPT=更新组织机构
MENU_SETUP=系统设置
MENU_CACHE=清理缓存并重启
MENU_SMS=消息管理器
MENU_FANOUT=群发消息
MENU_LINK_IM=重新连接IM
MENU_LINK_OA=重新连接OA

MENU_RELOGIN=重新登录
MENU_EXIT=退出
MENU_SEND_ENTER=按 Enter键发送消息
MENU_SEND_CTRL_ENTER=按 Ctrl+Enter键发送消息
MENU_CAPTURE_HIDE_WINDOW=截图时隐藏当前窗口
MENU_CHANGE_USER=切换用户
MENU_BACK_DATA=数据备份说明

UPDATE_TEXT_TITLE=通达OA精灵在线更新
UPDATE_TEXT1=开始升级
UPDATE_TEXT2=通达OA精灵     最新版本
UPDATE_TEXT3=以下产品或组件可以升级到最新版本：
UPDATE_TEXT4=正在连接到服务器...
UPDATE_TEXT5=连接服务器失败！
UPDATE_TEXT6=读取版本信息...
UPDATE_TEXT7=发现最新的安装程序,点击安装：
UPDATE_TEXT8=更新程序下载完毕，点击安装！
UPDATE_TEXT9=正在下载文件：

UPDATE_TEXT10=服务器上不存在！
UPDATE_TEXT11=写文件%s错误！\n文件正在使用中，请先关闭程序！
UPDATE_TEXT12=完成更新!
UPDATE_TEXT13=写文件%s错误！\n文件正在使用中，请先关闭程序！
UPDATE_TEXT14=写文件%s错误！\n文件正在使用中，请先关闭程序！
UPDATE_TEXT15=感谢使用“通达信科”产品！
UPDATE_BTN1=开始升级(&U)
UPDATE_BTN2=完成(&O)
UPDATE_BTN3=安装更新程序(&O)
UPDATE_BTN4=取消(&C)

MAIN_TRAYICON_TIP=精灵用户：
MAIN_TRAYICON_TIP1=OA精灵：
MAIN_TRAYICON_TIP2=即时通讯：
MAIN_TRAYICON_TIP3=已登录
MAIN_TRAYICON_TIP4=未登录

OPEN_IM_ERR_MESSAGE=未找到该用户，是否未登录即时通讯？
OPEN_IM_GROUP_ERR_MESSAGE=未找到该群，是否未登录即时通讯？

SIGN_TITLE=修改个性签名
SIGN_STATIC1= 个性签名:
SIGN_STATIC2= 同时发布到企业社区

WEBPAGE_SKIP_BTN_TIP=网页地址跳转

SKIP_TITLE=页面跳转
SKIP_BTN_OK=跳转
SKIP_STATIC1=跳转地址:

ASSISTANCE_STATIC1=您发出了远程协助邀请，正在等待回应...
ASSISTANCE_STATIC2=对方邀请您使用远程协助，请选择接受或拒绝该邀请。
ASSISTANCE_STATIC3=正在通过远程协助控制对方的电脑。
ASSISTANCE_STATIC4=对方正在通过远程协助控制您的电脑。

FLOAT_MESSAGE1=OA温馨提醒
FLOAT_MESSAGE2=暂无事务提醒
FLOAT_MESSAGE3=您有即时消息 %d 组
FLOAT_MESSAGE4=您有新的事务提醒
GROUP_MESSAGE_SETUP=群消息设置

#添加人：[dx] 2013-09-13 11:43:18
#添加原因：事务提醒
FLOAT_MESSAGE5=您有离线消息
#FLOAT_MESSAGE5_TIP=暂无离线消息
FLOAT_MESSAGE6=您有新微讯
#FLOAT_MESSAGE6_TIP=暂无微讯
FLOAT_MESSAGE7=发来新消息
#FLOAT_MESSAGE7_TIP=暂无新消息
FLOAT_MESSAGE8=您有新的群组消息
#FLOAT_MESSAGE8_TIP=暂无群组消息
FLOAT_MESSAGE9=您有新的讨论组消息


#添加人：[dx] 2013-09-13 11:43:57
#添加原因：分享工具栏
SHARE_TOOLBAR1= 复 制
SHARE_TOOLBAR1_TIP=复制到剪切板
SHARE_TOOLBAR2=搜 索
SHARE_TOOLBAR2_URL=打开网址
SHARE_TOOLBAR2_TIP=百度一下
SHARE_TOOLBAR3=转发微讯
SHARE_TOOLBAR3_TIP=转发微讯
SHARE_TOOLBAR4=微讯分享
SHARE_TOOLBAR4_TIP=微讯分享
SHARE_TOOLBAR5=转发邮件
SHARE_TOOLBAR5_TIP=转发邮件
SHARE_TOOLBAR6=转存日志
SHARE_TOOLBAR6_TIP=新建日志
SHARE_TOOLBAR7=智协同
SHARE_TOOLBAR7_TIP=发起协同任务

CARD_STATIC_DEPT=部门
CARD_STATIC_POST=职务
CARD_STATIC_PHONE=手机
CARD_STATIC_TELNO=电话
CARD_STATIC_MAIL=邮箱
CARD_STATIC_QQ=QQ
CARD_STATIC_DETAILS=更多个人信息
CHAT_BTN_REFRESH=用户信息操作菜单

MAIN_BTN_GBT_MEETING=发起视频会议
CHAT_BTN_VIDEO_TIP=视频通话
CHAT_BTN_AUDIO_TIP=语音通话
CHAT_BTN_DISCUSSION_GROUP_TIP=创建临时讨论组
MAIN_BTN_USE_CC=打开企业社区
MAIN_BTN_TASK_CENTER=任务中心
MAIN_BTN_CLOUD=打开门户

CHAT_BTN_EXPERIENCE=即时通讯体验版
GROUP_DISCUSSION_ADD=添加讨论组成员
GROUP_DISCUSSION_EXIT=退出讨论组

CHAT_GROUP_TITLE=群组： %s
CHAT_DISCUSS_TITLE=讨论组：%s
CHAT_GROUP_DELETE_TIP=您已经退出群组或群组已删除！
CHAT_DISCUSS_DELETE_TIP=您已经退出讨论组或讨论组已删除！

SETUP_PAGE6_STATIC_TITLE1=系统托盘
SETUP_PAGE6_STATIC_1=消息提醒显示对方头像
SETUP_PAGE6_STATIC_2=系统托盘图标设置：
SETUP_PAGE6_BTN_THEME_TIP=选择系统托盘图标

#2012-11-08
CHAT_BTN_VOICE_TIP=发送语音微讯
CHAT_BTN_VOICE_ERROR=系统只能开启一个录音设备，请检查是否在给其他人发送语音短信!
CHAT_BTN_AUDIO_TIP=语音通话
MAIN_BTN_SEARCH_USER=搜索用户

#2013-03-25
GROUP_NOTICE=群组公告
GROUP_INFORMATION=群组信息
SETUP_PAGE6_STATIC_TITLE2=主界面
CHAT_MESSAGE9=正在检查和解压缩所选文件夹，请稍候

#2013-04-10
SETUP_PAGE6_STATIC_TITLE3=消息提醒模式
SETUP_PAGE6_STATIC_3=开启通达重要信息提醒

#2013-06-08
MENU_ASSISTANT=通达OA同步助手
SETUP_PAGE2_STATIC_CHAT_PATH=聊天记录保存目录
SETUP_PAGE6_STATIC_4=点击此图标后打开
SETUP_PAGE6_COMBOX1_TEXT1=OA主界面
SETUP_PAGE6_COMBOX1_TEXT2=选择门户界面
SETUP_PAGE6_STATIC_TIP=消息通知模式

#2013-08-07
#FLOAT_MESSAGE_100= 暂无系统提醒
FLOAT_MESSAGE_TIP100=您有新的系统提醒
#FLOAT_MESSAGE_101= 暂无公告通知
FLOAT_MESSAGE_TIP101=发布了公告通知
FLOAT_MESSAGE_TIP101_1=审批通过了公告
#FLOAT_MESSAGE_102= 暂无邮件
FLOAT_MESSAGE_TIP102=发来新邮件
#FLOAT_MESSAGE_103= 暂无网络会议提醒
FLOAT_MESSAGE_TIP103=您有网络会议提醒
#FLOAT_MESSAGE_104= 暂无工资上报提醒
FLOAT_MESSAGE_TIP104=您有工资上报提醒
#FLOAT_MESSAGE_105= 暂无日程安排
FLOAT_MESSAGE_TIP105=发来日程安排
#FLOAT_MESSAGE_106= 暂无考勤批示提醒
FLOAT_MESSAGE_TIP106=您有考勤批示提醒
#FLOAT_MESSAGE_107= 暂无工作流
FLOAT_MESSAGE_TIP107=发来工作流
#FLOAT_MESSAGE_108= 暂无会议申请
FLOAT_MESSAGE_TIP108=您有会议申请
#FLOAT_MESSAGE_109= 暂无车辆申请
FLOAT_MESSAGE_TIP109=您有车辆申请
#FLOAT_MESSAGE_110= 暂无手机短信
FLOAT_MESSAGE_TIP110=您有手机短信
#FLOAT_MESSAGE_111= 暂无投票提醒
FLOAT_MESSAGE_TIP111=您有投票提醒
#FLOAT_MESSAGE_112= 暂无工作计划
FLOAT_MESSAGE_TIP112=您有工作计划提醒
#FLOAT_MESSAGE_113= 暂无工作日志
FLOAT_MESSAGE_TIP113=您有工作日志提醒
#FLOAT_MESSAGE_114= 暂无新闻
FLOAT_MESSAGE_TIP114=您有新闻
#FLOAT_MESSAGE_115= 暂无考核
FLOAT_MESSAGE_TIP115=您有考核提醒
#FLOAT_MESSAGE_116= 暂无公共文件柜提醒
FLOAT_MESSAGE_TIP116=您有公共文件柜提醒
#FLOAT_MESSAGE_117= 暂无网络硬盘提醒
FLOAT_MESSAGE_TIP117=您有网络硬盘提醒
#FLOAT_MESSAGE_118= 暂无内部讨论区提醒
FLOAT_MESSAGE_TIP118=您有内部讨论区提醒
#FLOAT_MESSAGE_119= 暂无工资条提醒
FLOAT_MESSAGE_TIP119=您有工资条提醒
#FLOAT_MESSAGE_120= 暂无个人文件柜提醒
FLOAT_MESSAGE_TIP120=您有个人文件柜提醒
#FLOAT_MESSAGE_122= 暂无审核提醒
FLOAT_MESSAGE_TIP122=您有审核提醒
#FLOAT_MESSAGE_124= 暂无上线提醒
FLOAT_MESSAGE_TIP124=上线了
#FLOAT_MESSAGE_125= 暂无培训提醒
FLOAT_MESSAGE_TIP125=您有培训提醒
#FLOAT_MESSAGE_135= 暂无销售合同提醒
FLOAT_MESSAGE_TIP135=您有销售合同提醒
#FLOAT_MESSAGE_134= 暂无效果评估提醒
FLOAT_MESSAGE_TIP134=您有效果评估提醒
#FLOAT_MESSAGE_142= 暂无项目管理提醒
FLOAT_MESSAGE_TIP142=您有项目管理提醒
#FLOAT_MESSAGE_137= 暂无档案管理提醒
FLOAT_MESSAGE_TIP137=您有档案管理提醒
#FLOAT_MESSAGE_143= 暂无办公用品审批提醒
FLOAT_MESSAGE_TIP143=您有办公用品审批提醒
#FLOAT_MESSAGE_144= 暂无网络传真提醒
FLOAT_MESSAGE_TIP144=您有网络传真提醒
#FLOAT_MESSAGE_145= 暂无周期性事务提醒
FLOAT_MESSAGE_TIP145=您有周期性事务提醒
#FLOAT_MESSAGE_146= 暂无报表提示提醒
FLOAT_MESSAGE_TIP146=您有报表提示提醒
#FLOAT_MESSAGE_163= 暂无合同到期提醒
FLOAT_MESSAGE_TIP163=您有合同到期提醒
#FLOAT_MESSAGE_170=暂无待处理公文
FLOAT_MESSAGE_TIP170=您有待处理公文
#FLOAT_MESSAGE_174=暂无群组邀请
FLOAT_MESSAGE_TIP174=您有群组邀请
#FLOAT_MESSAGE_179=暂无任务
FLOAT_MESSAGE_TIP179=发来任务
#FLOAT_MESSAGE_181=暂无微讯分享
FLOAT_MESSAGE_TIP181=发布了微讯分享
#FLOAT_MESSAGE_182=暂无企业社区消息
#FLOAT_MESSAGE_183=暂无关注消息
FLOAT_MESSAGE_TIP183=关注了您
FLOAT_MESSAGE_TIP184=对您的邮件点赞
FLOAT_MESSAGE_TIP182=您有企业社区消息
#FLOAT_MESSAGE_1020=暂无维基百科提醒
FLOAT_MESSAGE_TIP1020=您有维基百科提醒
#FLOAT_MESSAGE_1188=暂无事务提醒
FLOAT_MESSAGE_TIP1188=您有事务提醒

#添加人：[朱耀明] 2013-09-13 11:04:32
#添加原因：通达OA在线帮助
MENU_OA_HELP=通达OA在线帮助
MAIN_BTN_NOTE=新建便签
MENU_DOWNLOAD_APP=下载移动版

#添加人：[彭师奇] 2013/9/14 9:52:47
#添加原因：
NOTE_SHARE=分享到
NOTE_SELECT_TITLE=红色时，下次登录精灵该便签自动打开
NOTE_SAVE_TITLE=保存便签
NOTE_CLOSE_TITLE=关闭便签
NOTE_CREATE_TITLE=创建新便签
NOTE_SKIN_TITLE=更换便签颜色
NOTE_SACLE_TITLE=改变内容大小
NOTE_CLOSE_TEXT1=  便签未保存，是否保存？
NOTE_CLOSE_TEXT2=OA精灵
NOTE_CLOSE_TEXT3=  请输入便签内容


#添加人：[zxm] 2013/9/25 14:48:29
#添加原因：搜索提示
MAIN_SEARCH_TITLE=搜索用户、菜单、工作流、日程、帮助
MAIN_SEARCH_MESSAGE=输入用户名、拼音、流水号、工作流名称，日程名称查找，还可以点击在线帮助进行搜索
SETUP_PAGE6_RADIO1=经典模式
SETUP_PAGE6_RADIO2=时尚模式

CARD_COPY=名片复制
CARD_BAR=扫二维码
CARD_COPY_TITLE=点击进入名片复制模式
CARD_BAR_TITLE=点击打开二维码图片
CARD_QQ_TITLE=QQ:%s\n点击QQ交流
CARD_MAIL_TITLE=邮箱:%s\n点击发送外部邮件
CARD_MORE_TITLE=点击查看更多个人信息内容：\n个人信息、个性签名、微讯分享、日程安排、共享日志等
CARD_LINK_STATE1=浏览器在线
CARD_LINK_STATE2=手机浏览器在线
CARD_LINK_STATE3=OA精灵在线
CARD_LINK_STATE4=iPhone在线
CARD_LINK_STATE5=安卓在线
CARD_LINK_STATE6=离线
CARD_IMG_TITLE=点击查询用户详细信息
CARD_BAR_TEXT=%s的二维码名片

SETUP_PAGE6_STATIC_TITLE4 = 聊天窗口

CLIENT_LOGIN_PUBLIC_URL = OA外网地址
CLIENT_LOGIN_PRIVATE_URL = OA内网地址

CLIENT_LOGIN_SAVE_PASS = 记住密码
CLIENT_LOGIN_AUTO_LOGIN = 自动登录     


#添加人：[dx] 2013-09-29 11:56:04
#添加原因：收藏按钮提示
COLLECTION_INIT_TIP = 添加到页面收藏夹
COLLECTION_CANCLE_TIP = 取消收藏
COLLECTION_SUCCESSS = 收藏成功！
COLLECTION_CANCEL_SUCCESS = 取消收藏成功！

CLOUD_TIP = OA主界面
MAIN_CLOUD_TIP = 主页

#添加人：[彭师奇] 2014-08-19 11:40:14
#添加原因：切换内核
CHANGE_KERNEL_TO_IE = 点击切换到兼容模式
CHANGE_KERNEL_TO_WEBKIT = 点击切换到极速模式

#添加人：[彭师奇] 2016-10-14 11:21:10
#添加原因：切换内核
MESSAGE_LOGIN_1 = 登录失败次数太多
MESSAGE_LOGIN_2 = 数据包解析错误
MESSAGE_LOGIN_3 = 数据库查询异常